{
  "_id": "3gstziCc3mtqlZPW",
  "_key": "!items!3gstziCc3mtqlZPW",
  "type": "Spell",
  "name": "ALPGESTALT",
  "system": {
    "seite": "21",
    "name": "ALPGESTALT",
    "probe": [
      "MU",
      "CH",
      "GE"
    ],
    "probenMod": "+MR",
    "technik": "Der Druide konzentriert sich auf das Unterbewusstsein seines Opfers, hebt die Arme und geht drohend auf das Opfer zu.",
    "zauberdauer": "20 Aktionen",
    "wirkung": "Der Zaubernde weckt im Unterbewusstsein des Opfers schlummernde Angstvorstellungen, sodass es eine schreckenerregende Gestalt wahrnimmt. Es erleidet seine schlimmsten Alpträume, ist starr vor Furcht und bringt keinen Laut hervor. Die maximale Dauer beträgt ZfP* × 5 KR. Danach ist eine MU-Probe + ZfP* nötig, sonst fällt das Opfer in Ohnmacht für ZfP* KR. Passende Ängste können die Wirkung verstärken.",
    "kosten": "MR des Opfers in AsP, mindestens 6 AsP",
    "zielobjekt": "Einzelperson",
    "reichweite": "ZfW Schritt",
    "wirkungsdauer": "ZfP* × 5 KR",
    "modifikationen": "Zauberdauer, Wirkungsdauer, Erzwingen, Kosten, Reichweite, Zielobjekte (mehrere)",
    "varianten": {
      "mehrere Opfer": "+5 AsP pro Opfer",
      "Fremdgestalt": "+5; Der Zaubernde lässt nicht sich selbst, sondern eine andere Gestalt erscheinen.",
      "Alpdrücken": "+7; ab ZfW 11. Opfer wird in Träumen weiterhin verfolgt (Nachteil Alpträume)."
    },
    "reversalis": "Opfer sieht den Zaubernden in grotesker Gestalt, die ihn verspottet. Nach Ende: MU-Probe + ZfP*, sonst weitere ZfP* × 5 KR Schlaf mit schreckhaften Träumen.",
    "antimagie": "EINFLUSS BANNEN und BEHERRSCHUNG BRECHEN können den Zauber aufheben. ÄNGSTE LINDERN kann die Wirkung mindern.",
    "merkmal": "Einfluss, Herrschaft",
    "komplexität": "C",
    "repräsentation": "Dru 3",
    "info": "Wahrscheinlich eine gesteigerte Variante des BÖSER BLICK, kombiniert mit ELEMENTARE VULKANISATION. Vermutlich erst in jüngerer Zeit entwickelt, von Druiden, die sich mit Angst und Furcht beschäftigen."
  }
}